VALOFE TM Tool, Export Version 1.0
Translation: Gate (979/979), 03.09.2021 13:53:52.nexon
Revision : 4172  





0	Проход закрыт		600
1	Пригород		600
2	Мир		600
3	Лес духов (Ханьян)		600
4	Чаща Леса духов		600
5	Малая площадь		600
6	Муравейник		600
7	Осиное гнездо		600
8	Гнездо пауков		600
9	Логово короля злых пауков		600
10	1-й этаж Ангкор-Вата		600
11	2-й этаж Ангкор-Вата		600
12	3-й этаж Ангкор-Вата		600
13	Дворец королевы нагов		600
14	1-й этаж замка Бран		600
15	2-й этаж замка Бран		600
16	Гостиная замка Бран		600
17	Тюрьма замка Бран		600
18	Тайная темница		600
19	Разрушенная площадь		600
20	Красный храм машин		600
21	Пурпурный храм машин		600
22	Синий храм машин		600
23	Главный пункт управления		600
24	1-й этаж лабиринта		600
25	2-й этаж лабиринта		600
26	3-й этаж лабиринта		600
27	Центр лабиринта		600
28	Покои короля минотавров		600
29	1-й уровень Долины фараонов		600
30	2-й уровень Долины фараонов		600
31	3-й уровень Долины фараонов		600
32	Гробница Хеопса		600
33	Гнездо насекомых		600
34	Ангкор-Ват		600
35	Замок Бран		600
36	Храм затонувших машин		600
37	Критский лабиринт		600
38	Долина фараонов		600
39	Подводная площадь		600
40	Врата Морского дворца		600
41	Внутренний двор Морского дворца		600
42	Покои короля морей		600
43	Вулканическая пустыня		600
44	Долина вулканов		600
45	Муспельхейм		600
46	Пещера Рахета		600
47	Долина Саламандры		600
48	Логово Саламандры		600
49	Великая площадь		600
50	Восточный регион		600
51	Западный регион		600
52	Центральный регион		600
53	Аллея света		600
54	Дворец Тиамат		600
55	Морской дворец		600
56	Затерянная долина вулканов		600
57	Висячие сады Семирамиды		600
58	К Эллесиан		600
59	К Лилит		600
60	Лисья нора		600
61	1-й этаж Тени Ангкор-Вата		600
62	2-й этаж Тени Ангкор-Вата		600
63	3-й этаж Тени Ангкор-Вата		600
64	4-й этаж Тени Ангкор-Вата		600
65	5-й этаж Тени Ангкор-Вата		600
66	6-й этаж Тени Ангкор-Вата		600
67	Замок грез королевы нагов		600
68	Храм Юсунь		600
69	Зал восьми триграмм		600
70	Оранжерея		600
71	Север Мохенджо-Даро		600
72	Восток Мохенджо-Даро		600
73	Центр Мохенджо-Даро		600
74	Колодец Нараки		600
75	Руины у Хуанхэ		600
76	Кладбище Мохенджо-Даро		600
77	Выйти		600
78	Первый Колизей		600
79	Второй Колизей		600
80	Третий Колизей		600
81	Четвертый Колизей		600
82	Пятый Колизей		600
83	Шестой Колизей		600
84	Седьмой Колизей		600
85	Восьмой Колизей		600
86	Девятый Колизей		600
87	Десятый Колизей		600
88	Зал ожидания Колизея		600
89	В Северо-Восточную Азию		600
90	В Юго-Восточную Азию		600
91	В Южную Европу		600
92	В Юго-Западную Азию		600
93	В Северную Европу		600
94	Окрестности Киото		600
95	Окрестности Пусана		600
96	Окрестности Тайбэя		600
97	К югу от Морского дворца	동북아시아 확장에 따라 변경된 게이트명	600
98	Окрестности Хиросимы		600
99	Окрестности Манилы		600
100	Окрестности Пномпеня		600
101	Окрестности Коломбо		600
102	Окрестности Калькутты		600
103	У Крита		600
104	Окрестности Стамбула		600
105	Окрестности Лондона		600
106	Окрестности Парижа		600
107	Окрестности Дублина		600
108	Окрестности Эдинбурга		600
109	Гренландия		600
110	Иггдрасиль		600
111	1-й этаж Тени Мохенджо-Даро		600
112	2-й этаж Тени Мохенджо-Даро		600
113	3-й этаж Тени Мохенджо-Даро		600
114	Колодец Тараки		600
115	1-й этаж Тюрьмы теней		600
116	2-й этаж Тюрьмы теней		600
117	3-й этаж Тюрьмы теней		600
118	4-й этаж Тюрьмы теней		600
119	Тайный зал скорби		600
120	Кровавый ров		600
121	Увядший сад		600
122	Черная крепость		600
123	Крыша Черной крепости		600
124	Замок смерти сегуна		600
125	Окрестности Саппоро		600
126	Окрестности Пекина		600
127	Тень восьми триграмм		600
128	Сад теней		600
129	Лес духов Харбина		600
130	Лес духов Саппоро		600
131	1-й уровень лабиринта		600
132	2-й уровень лабиринта		600
133	Сердце лабиринта		600
134	Убежище предателя		600
135	Пристройка храма Юсунь		600
136	Пристройка Зала восьми триграмм		600
137	Лес духов Пусана		600
138	Иггдрасиль		600
139	Корни Мирового Древа		600
140	Ствол Мирового Древа		600
141	Ветви Мирового Древа		600
142	Цветок Мирового Древа		600
143	Опустошенная долина садов		600
144	Западные руины		600
145	Центральные руины		600
146	Аллея тьмы		600
147	Дворец тьмы		600
148	Разрушенное измерение		600
149	1-й этаж Тайной комнаты ночи		600
150	2-й этаж Тайной комнаты ночи		600
151	3-й этаж Тайной комнаты ночи		600
152	Гробница забытого фараона		600
153	Усыпальница Амона		600
154	Халка (Большой дворец Константинополя)		600
155	Двор Большого дворца Константинополя		600
156	Большой дворец Константинополя		600
157	Зал императора		600
158	Поле боя Константинополя		600
159	Лес дьявола		600
160	1-й этаж Тюрьмы ночи		600
161	2-й этаж Тюрьмы ночи		600
162	Комната страданий		600
163	Комната кошмаров		600
164	1-й этаж Тайного храма машин		600
165	2-й этаж Тайного храма машин		600
166	3-й этаж Тайного храма машин		600
167	Пункт управления Тайного храма		600
168	Склеп Цинь Шихуанди		600
169	1-й этаж подземелья		600
170	2-й этаж подземелья		600
171	Подземный дворец		600
172	4-й этаж подземелья		600
173	5-й этаж подземелья		600
174	Тайная гробница императора		600
175	Разграбленная лаборатория		600
176	Площадь гробниц		600
177	Первая гробница		600
178	Вторая гробница		600
179	Третья гробница		600
180	Четвертая гробница		600
181	Тайные гробницы		600
182	Бездна Тадж-Махала		600
183	Площадь мертвых		600
184	1-я комната усыпальницы		600
185	2-я комната усыпальницы		600
186	3-я комната усыпальницы		600
187	Запечатанная комната		600
188	Некрополь		600
189	Тайная оранжерея		600
190	Тайная крепость		600
191	Катакомбы Черной крепости		600
192	Крыша Тайной крепости		600
193	Ледяной тоннель		600
194	Заснеженная тундра		600
195	Сосуд Адливуна		600
196	Биозавод Адливуна		600
197	Сердце Адливуна		600
198	Замерзший Адливун		600
199	Убежище Фенрира		600
200	Логово Йормунганда		600
201	Дворец Хель		600
202	Остров Хайнань		600
203	Окрестности Ханоя		600
204	1-й этаж Зала лебедя		600
205	2-й этаж Зала лебедя		600
206	3-й этаж Зала лебедя		600
207	4-й этаж Зала лебедя		600
208	5-й этаж Зала лебедя		600
209	Башня роз		600
210	Замок Марксбург		600
211	Покои одержимого архиепископа		600
212	Покои византийского призрака		600
213	Нижний уровень зиккурата		600
214	Верхний уровень зиккурата		600
215	Подземелье зиккурата		600
216	Алтарь небес		600
217	Вавилонская башня		600
218	Пустынная ледяная площадь		600
219	Пустая старая комната		600
220	В Северную Америку		600
221	Бар 'Кровавая пыль'		600
222	Шахтерский поселок		600
223	Завод по переработке угля		600
224	Тайный кабинет		600
225	Криминальный район Далласа		600
226	Детройт		600
227	Большой рынок		600
228	Сборочный завод		600
229	Отгрузочный док		600
230	Склад контрабанды		600
231	Загрузочная камера		600
232	Хранилище отходов		600
233	Безмолвный Детройт		600
234	Центральная Азия		600
235	Комната Катрин		600
236	На Кубу		600
237	У Миссисипи		600
238	Центральная Азия		600
239	Поле битвы забытого героя		600
240	Город призраков		600
241	Затонувший пиратский корабль		600
242	Отсыревшая каюта		600
243	Каюта бесконечного восхода		600
244	Сундук Дэйви Джонса		600
245	Корабль-призрак Карибского моря		600
246	Центральный блок		600
247	Тюремный корпус A-1		600
248	Тюремный корпус A-2		600
249	Тюремный корпус A-3		600
250	Тюремный корпус B-1		600
251	Тюремный корпус B-2		600
252	Тюремный корпус B-3		600
253	Камера Аль Капоне		600
254	Тюрьма Алькатрас		600
255	Путь бессмертия		600
256	Зал воскрешения		600
257	Трон Тлальтекутли		600
258	Покои ложного Кетцалькоатля		600
259	Земли короля пауков		600
260	Земли Королевы-Орлицы		600
261	Древний город ацтеков		600
262	Подземная пещера		600
263	Древняя пещера		600
264	Тайная пещера		600
265	Каменный дворец		600
266	Пещера золотого дракона		600
267	Храм изгнанников	앙코르와트 길드 던전	600
268	Оскверненное святилище	앙코르와트 길드 던전	600
269	Святилище ярости	앙코르와트 길드 던전	600
270	Оскверненный дворец грез	앙코르와트 길드 던전	600
271	Разрушенное святилище змей	앙코르와트 길드 던전	600
272	Оскверненный зал	여해적 퀘스트 보스 던전	600
273	Снежная усыпальница	헤임달 퀘스트 보스 던전	600
274	Орлиная гора	그랜드 캐니언	600
275	Поезд	그랜드 캐니언	600
276	Зал ожидания	그랜드 캐니언	600
277	Кабинет начальника станции	그랜드 캐니언	600
278	Гранд-Каньон	그랜드 캐니언	600
279	Долина механических пауков	그랜드 캐니언	600
280	Убежище Остина	그랜드 캐니언	600
281	Захваченная старая комната	려강 여인족 마을	600
282	Захваченное святилище	려강 여인족 마을	600
283	Комната злого главаря	려강 여인족 마을	600
284	Деревня женщин Лицзян	려강 여인족 마을	600
285	Запретная бездна	용궁 파티 던전	600
286	Логово Арахны	곤충의 둥지 파티 던전	600
287	Подземелье Смерти	모헨조다로 묘지 파티 던전	600
288	Тайный ледник	바이킹 승급 퀘스트 전용 인던	600
289	1-й этаж Санта-Виллы	성탄절 이벤트 던전	600
290	2-й этаж Санта-Виллы	성탄절 이벤트 던전	600
291	3-й этаж Санта-Виллы	성탄절 이벤트 던전	600
292	Санта-Вилла	성탄절 이벤트 던전	600
293	Титан	유럽 남부에서~아틀란티스 대륙 (아틀란티스 대륙 추가 시즌코드 401 추가수정) \r(v402) 해외 번역 시 [대 범선 타이탄 호]로 번역 요망	600
294	Отправиться в плавание	통합서버와 본 서버를 잇는 게이트	600
295	Комната птицелюда	려강 여인족 마을\r번역참고: 계인=닭인간	600
296	Комната свинолюда	려강 여인족 마을\r번역참고: 저인=돼지인간	600
297	Комната быколюда	려강 여인족 마을\r번역참고: 우인=소인간	600
298	Зал Башни тьмы	브란성 길드 던전 - 봉인된 검은 성탑	600
299	Библиотека Башни тьмы	브란성 길드 던전 - 봉인된 검은 성탑	600
300	Запертая галерея	브란성 길드 던전 - 봉인된 검은 성탑	600
301	3-й этаж Башни тьмы	브란성 길드 던전 - 봉인된 검은 성탑	600
302	Бархатные покои скорби	브란성 길드 던전 - 봉인된 검은 성탑	600
303	Закрытая Башня тьмы	브란성 길드 던전 - 봉인된 검은 성탑	600
304	Сад Академии	길드 던전 - 망각의 계곡	600
305	Бесконечное ущелье	길드 던전 - 망각의 계곡	600
306	Алтарь гигантских кубов	길드 던전 - 망각의 계곡	600
307	Дрожащая комната кубов	길드 던전 - 망각의 계곡	600
308	Долина забвения	길드 던전 - 망각의 계곡	600
309	Дом земли страданий	이벤트 던전 - 화염산환지\r번역참고: 患地捷徑關	600
310	Лес пальм	이벤트 던전 - 화염산환지\r번역참고: 芭蕉林	600
311	Земля тайных знаков огня	이벤트 던전 - 화염산환지\r번역참고: 三昧眞火痕	600
312	Ледяная гора облаков	이벤트 던전 - 화염산환지\r번역참고: 翠雲雪山	600
313	Огненная гора	이벤트 던전 - 화염산환지\r번역참고: 火焰山	600
314	Замок громовой горы	이벤트 던전 - 화염산환지\r번역참고: 積雷山宮	600
315	Зал короля-быка	이벤트 던전 - 화염산환지\r번역참고: 摩雲洞	600
316	Огненная гора мучений	이벤트 던전 - 화염산환지\r번역참고: 火焰山患地	600
317	Искрящаяся комната кубов	길드 던전 - 망각의 계곡	600
318	Мерцающая комната кубов	길드 던전 - 망각의 계곡	600
319	Площадь облаков	100레벨 주인공 전용 마법 - 아미산 운해관	600
320	Тренировочная арена I	100레벨 주인공 전용 마법 - 아미산 운해관	600
321	Тренировочная арена II	100레벨 주인공 전용 마법 - 아미산 운해관	600
322	Тренировочная арена III	100레벨 주인공 전용 마법 - 아미산 운해관	600
323	Тренировочная арена IV	100레벨 주인공 전용 마법 - 아미산 운해관	600
324	Последняя тренировочная арена	100레벨 주인공 전용 마법 - 아미산 운해관	600
325	Башня облаков	100레벨 주인공 전용 마법 - 아미산 운해관	600
326	Великолепный корабль-призрак	구채구 마령촌 (115lv)	600
327	Призрачная гавань	구채구 마령촌 (115lv)	600
328	Праздник Владыки Бездны	구채구 마령촌 (115lv)	600
329	Каюта призрака капитана	구채구 마령촌 (115lv)	600
330	Комната Львиной Маски	구채구 마령촌 (115lv)	600
331	Флигель Владыки Бездны	구채구 마령촌 (115lv)	600
332	Зал Владыки Бездны	구채구 마령촌 (115lv)	600
333	Город призраков Цзючжайгоу	구채구 마령촌 (115lv)	600
334	Убежище деревьев	군주월드	600
335	Кабинет разработок	군주월드	600
336	Кабинет доктора Гона	군주월드	600
337	Парк 'Мир Гонзу'	군주월드	600
338	Сад лотосов	불국사	600
339	Мастерская на горе Тохамсан	불국사	600
340	Сад Соккурам	불국사	600
341	Грот Будды Шакьямуни	불국사	600
342	Пруд лотосов	불국사	600
343	Каменная пагода	불국사	600
344	Алтарь Будды	불국사	600
345	Пульгукса	불국사	600
346	Снежная гора	무녀 마을 퀘스트 - 고결한 무녀의 혼 퀘스트 전용 보스 인던	600
347	Лернейский лабиринт	크레타의 미궁 개인 던전\r레르나: Lerna	600
348	1-й этаж салуна	호화호특 수상한 객잔	600
349	2-й этаж салуна	호화호특 수상한 객잔	600
350	Пристройка салуна	호화호특 수상한 객잔	600
351	Логово сатанистов I	호화호특 수상한 객잔	600
352	Логово сатанистов II	호화호특 수상한 객잔	600
353	Штаб-квартира сатанистов	호화호특 수상한 객잔	600
354	Убежище короля сатанистов	호화호특 수상한 객잔	600
355	Таинственный салун	호화호특 수상한 객잔	600
356	Лаборатория Филоса	수수께끼 학자 필로스 퀘스트 (lv 100)	600
357	Акронианский континент	서버 간 갈등 맵 (타이탄 서버 only)\r\r- 아직 번역하지 마세요	600
358	Темная Бездна		600
359	Балюстрада салуна	호화호특 수상한 객잔	600
360	Ограда салуна	호화호특 수상한 객잔	600
361	Секретная территория	개발자 전용 테스트 맵 (번역 필요 없음)	600
362	Мир ГМ	개발자 전용 테스트 맵 (번역 필요 없음)	600
363	Пещера горы Тохамсан	화랑 영입 퀘스트 (112lv)	600
364	Дворец ночи	콘스탄티노플 격전지 개인 던전 (118lv)	600
365	Только для Японии	일본 대만 이벤트 던전	600
366	Церковь в Овере	명화던전 - 빈센트 반 고흐 (124lv)	600
367	Ночная терраса кафе	명화던전 - 빈센트 반 고흐 (124lv)	600
368	Мост Ланглуа	명화던전 - 빈센트 반 고흐 (124lv)	600
369	Больница в Арле	명화던전 - 빈센트 반 고흐 (124lv)	600
370	Мастерская одиночества	명화던전 - 빈센트 반 고흐 (124lv)	600
371	Галерея ван Гога	명화던전 - 빈센트 반 고흐 (124lv)	600
372	Каменный зал Питона	화랑 영입 퀘스트 (112lv)	600
373	Запертые покои злого короля	120레벨 주인공 승급 퀘스트 전용	600
374	Заброшенная шахта	빈센트 반 고흐 (124lv)	600
375	Аллея кафе	빈센트 반 고흐 (124lv)	600
376	Подъемный мост	빈센트 반 고흐 (124lv)	600
377	Двор больницы	빈센트 반 고흐 (124lv)	600
378	Только для Японии	일본 달맞이 이벤트 (30lv)	600
379	Только для Японии	일본 달맞이 이벤트 (70lv)	600
380	Пустынные закоулки	투사 영입 퀘스트 전용 던전 (102lv)	600
381	Кладбище Детройта	투사 영입 퀘스트 전용 던전 (102lv)	600
382	Убежище Кожаного Лица	투사 영입 퀘스트 전용 던전 (102lv)	600
383	Чистый Облачный ручей	창수 마을 퀘스트	600
384	Убежище снежного человека	바이킹 마을 퀘스트	600
385	Комната ледяных зеркал	바이킹 마을 퀘스트	600
386	Запертый склад	디트로이트 서브 퀘스트 - 기계로봇의 사랑	600
387	Катакомбы Детройта		600
388	Штаб мафии		600
389	Убежище шайки		600
390	4-й этаж Санта-Виллы		600
391	Долина койотов	그랜드 캐니언 배경 용병단 던전	600
392	Холм Гиссарлык	TBS 트로이 중간경로 맵	600
393	Тест TBS (Instancemap01)	(테스트용이므로 아직 번역하지 마세요)	600
394	Группа разведки	트로이 TBS 맵	600
395	Оборона базы	트로이 TBS 맵	600
396	Осада крепости	트로이 TBS 맵	600
397	Честь воина	트로이 TBS 맵	600
398	Перестановка	트로이 TBS 맵	600
399	Сердце Трои	트로이 TBS 맵	600
400	Спасение Елены	트로이 TBS 맵	600
401	Последняя битва	트로이 TBS 맵	600
402	Скрытая сила	트로이 TBS 맵	600
403	Последний рубеж	트로이 TBS 맵	600
404	Додзе духов мщения	히미코 영입 용병단 던전	600
405	Остров Гардинер	해적의 보물 퀘스트 (102lv)\r\rGardiners  Island	600
406	Запретная башня	아프리카 TBS	600
407	Адская башня	아프리카 TBS	600
408	Темная башня	아프리카 TBS	600
409	Полигон	트로이 TBS 맵	600
410	Тест TBS (Instancemap02)	(번역하지 마세요!)	600
411	Тест TBS (Instancemap03)	(번역하지 마세요!)	600
412	Тест TBS (Instancemap04)	(번역하지 마세요!)	600
413	Тест TBS (Instancemap05)	(번역하지 마세요!)	600
414	Тест TBS (Instancemap06)	(번역하지 마세요!)	600
415	Тест TBS (Instancemap07)	(번역하지 마세요!)	600
416	#myhomemaster# - хозяин дома под названием #myhome#	마이홈  - 집에 들어갈 때 표시되는 텍스트	600
417	Тест TBS (Instancemap01)-дополнение I	(번역하지 마세요!)	600
418	Тест TBS (Instancemap01)-дополнение II	(번역하지 마세요!)	600
419	Тест TBS (Instancemap01)-дополнение III	(번역하지 마세요!)	600
420	Тест TBS (Instancemap01)-дополнение IV	(번역하지 마세요!)	600
421	Тест TBS (Instancemap01)-дополнение V	(번역하지 마세요!)	600
422	Тест TBS (Instancemap01)-дополнение VI	(번역하지 마세요!)	600
423	Тайная гробница I	이벤트 용병단 던전 - 앙코르와트	600
424	Тайная гробница II	이벤트 용병단 던전 - 앙코르와트	600
425	Тайная гробница III	이벤트 용병단 던전 - 앙코르와트	600
426	Тайная гробница IV	이벤트 용병단 던전 - 앙코르와트	600
427	Вход в гробницу	이벤트 용병단 던전 - 앙코르와트	600
428	Суматра		600
429	Борнео		600
430	Окрестности Куала-Лумпур		600
431	Океанская бездна (ТБС)	용궁 일반 TBS 던전	600
432	Опороченное святилище (ТБС)	앙코르와트 일반 TBS 던전	600
433	Зараженное гнездо (ТБС)	곤충의 둥지 일반 TBS 던전	600
434	Святилище смерти (ТБС)	모헨조다로 묘지 일반 TBS 던전	600
435	Покинутый зал (ТБС)	침묵의 디트로이트 TBS 던전	600
436	Секретный аванпост (ТБС)	려강 여인족 마을 TBS 던전	600
437	Убежище города призраков (ТБС)	구채구 마령촌 TBS 던전	600
438	Тактическая система	(TBS일반던전테스트용. 번역불필요)	600
439	Родной город ван Гога (ТБС)	빈센트 반 고흐 TBS 던전	600
440	Разрушенный лабиринт (ТБС)	크레타의 미궁 TBS 던전	600
441	Святилище вечного сна (ТБС)	왕가의 계곡 TBS 던전	600
442	Секретный сад сегуна (ТБС)	죽음의 쇼군성 TBS 던전	600
443	Лес Кримхильды (ТБС)	이그드라실 성 TBS 던전	600
444	Окраина тундры (ТБС)	얼어붙은 아들리분 TBS 던전	600
445	Схрон грабителей (ТБС)	그랜드 캐니언 TBS 던전	600
446	Холм Гиссарлык 2	(테스트용. 번역 불필요)	600
447	Холм Гиссарлык 3	(테스트용. 번역 불필요)	600
448	Остров Капри	오디세우스 영입 퀘스트 전용 맵\r\r번역참고: 카리브디스(Charybdis)	600
449	Отсыревшее убежище	쿤판 영입 퀘스트 전용 인스턴스 던전 (100lv)	600
450	Троя	지역정보에 사용될 명칭	600
451	Легендарное подземелье	지역정보에 사용될 명칭	600
452	Африка	타이탄에서 아프리카로 가는 게이트명	600
453	Долина черного пепла	TBS 개인던전 게이트	600
454	Безветренная долина	명화던전 - 빈센트 반 고흐 (124lv)	600
455	База царства У	TBS 삼국지	600
456	Улинь (ТБС)	TBS 삼국지	600
457	Тыквенный перевал (ТБС)	TBS 삼국지	600
458	Дорога в Хуажун (ТБС)	TBS 삼국지	600
459	Троецарствие	TBS 삼국지	600
460	Вершина Алишаня	TBS 아리산	600
461	1-й этаж Санта-Виллы	TBS 크리스마스 이벤트	600
462	2-й этаж Санта-Виллы	TBS 크리스마스 이벤트	600
463	3-й этаж Санта-Виллы	TBS 크리스마스 이벤트	600
464	4-й этаж Санта-Виллы	TBS 크리스마스 이벤트	600
465	5-й этаж Санта-Виллы	TBS 크리스마스 이벤트	600
466	Новый год	TBS 크리스마스 이벤트	600
467	Мир АТ	TBS 3주년 이벤트 던전	600
468	Логово пустынных бойцов	카슈가르 전장 퀘스트 인던	600
469	Немейская долина	헤라클레스의 발자취	600
470	Гора Эриманф	헤라클레스의 발자취	600
471	Стимфалийское болото	헤라클레스의 발자취	600
472	Сад Гесперид	헤라클레스의 발자취	600
473	Львиное логово	헤라클레스의 발자취	600
474	Логово вепря	헤라클레스의 발자취	600
475	Конюшня Диомеда	헤라클레스의 발자취	600
476	Гнездо Ладона	헤라클레스의 발자취	600
477	Логово Цербера	헤라클레스의 발자취	600
478	Приключения Геракла	헤라클레스의 발자취	600
479	Вершина Алишаня	TBS 아리산	600
480	Красный лес духов	영웅 던전	600
481	Адский храм Юсунь	영웅 던전	600
482	1-й этаж адского храма Юсунь	영웅 던전	600
483	2-й этаж адского храма Юсунь	영웅 던전	600
484	Город Лоян	무너지는 낙양성(일반TBS)	600
485	Окраина города Лоян (ТБС)	무너지는 낙양성(일반TBS)	600
486	Тюрьма города Лоян (ТБС)	무너지는 낙양성(일반TBS)	600
487	Ханьчжун (ТБС)	무너지는 낙양성(일반TBS)	600
488	Окраина Чанъань (ТБС)	무너지는 낙양성(일반TBS)	600
489	Офицерская палатка (ТБС)	무너지는 낙양성(일반TBS)	600
490	Засохший лес (ТБС)	아프리카 도곤족(일반TBS)	600
491	Долина духов (ТБС)	아프리카 도곤족(일반TBS)	600
492	Колыбель духов (ТБС)	아프리카 도곤족(일반TBS)	600
493	Пастбище духов	아프리카 도곤족 던전명	600
494	Киншаса	아프리카 마을	600
495	Тайная гробница	이벤트 TBS던전	600
496	Три входа в Иггдрасиль	이그드라실의 세 관문	600
497	Врата единства	이그드라실의 세 관문	600
498	Врата господства	이그드라실의 세 관문	600
499	Врата бесстрашия	이그드라실의 세 관문	600
500	Маджапахит	인도네시아 마자파히트 중간맵	600
501	Лабиринт	레이드 던전	600
502	Захваченный город	인도네시아 마자하피트 개인던전	600
503	Пиратский корабль	인도네시아 마자하피트 개인던전	600
504	Грот Синего кристалла	인도네시아 마자하피트 개인던전	600
505	Кувшин меда	복귀 이벤트 던전	600
506	Врата бездны 1	아틀란티스 대륙 던전	600
507	Врата бездны 2	아틀란티스 대륙 던전	600
508	Врата бездны 3	아틀란티스 대륙 던전	600
509	Двор тренировочного центра	수련장 게이트	600
510	Туманный берег	인도네시아 안개의해안 개인던전	600
511	Темная Вавилонская башня	TBS 바벨탑 국던	600
512	Скрытый зиккурат	TBS 바벨탑 국던 1층	600
513	Спиральный пантеон	TBS 바벨탑 국던 2층	600
514	Алтарь стража	TBS 바벨탑 국던 3층	600
515	Лунный сад	TBS 바벨탑 국던 4층	600
516	Непроходимый лес	줄루족 일반TBS	600
517	Могилы храбрых воинов	줄루족 일반TBS	600
518	Мрачное болото	줄루족 일반TBS	600
519	Долина диких зверей	줄루족 일반TBS 던전	600
520	Фотостудия	테스트맵	600
521	Футбольное поле Максимуса	v314 유럽이벤트	600
522	Месторождение орихалка	신규 개인 던전(과금)	600
523	Приемный зал	이벤트 던전	600
524	Бальный зал	이벤트 던전	600
525	Кабинет Цепеша	이벤트 던전	600
526	Чертоги тьмы	이벤트 던전	600
527	Малая Атлантида	아틀란티스 대륙	600
528	Антилия	아틀란티스 대륙	600
529	Саркофаг	아틀란티스 - 거대 큐브의 무덤	600
530	Разрушенная Палата Куба	아틀란티스 - 거대 큐브의 무덤	600
531	Зал Бесконечности	아틀란티스 - 거대 큐브의 무덤	600
532	Инженерная лаборатория	아틀란티스 - 제국의 기계 공장	600
533	Имперская оружейная	아틀란티스 - 제국의 기계 공장	600
534	Зарядная станция	아틀란티스 - 제국의 기계 공장	600
535	Древний храм	아틀란티스 - 숭배자의 제단	600
536	Зеленый зал	아틀란티스 - 숭배자의 제단	600
537	Главный машинный зал	아틀란티스 - 튜토리얼	600
538	Зал ожидания Колизея Антилии	아틀란티스 - 안틸리아	600
539	Колизей Антилии	아틀란티스 - 안틸리아	600
540	АТС Титан	아틀란티스 대륙~유럽남부\r(v402) 해외 번역 시 [대 범선 타이탄 호]로 번역 요망	600
541	Забытый Город	아틀란티스 레이드 던전	600
542	Зеленое Святилище	아틀란티스 - 숭배자의 제단	600
543	Царство Бесконечности	아틀란티스 - 거대 큐브의 무덤	600
544	Главный процессор	아틀란티스 - 제국의 기계 공장	600
545	Мерцающее Царство	아틀란티스 - 거대 큐브의 무덤	600
546	Лесная лаборатория фанатиков	아틀란티스 대륙 - 숭배자의 제단	600
547	Замок академиан	아틀란티스 대륙 - 거대 큐브의 무덤	600
548	Машиностроительный завод	아틀란티스 대륙 - 제국의 기계 공장	600
549	Аванпост Титана	게이드의 문\r(v402) 해외 번역 시 [게이드 : 대 범선 타이탄 호]로 번역 요망	600
550	Аванпост Врат Титана	게이드의 문	600
551	Аванпост Тропы Сновидений	게이드의 문	600
552	Зеленый аванпост	게이드의 문	600
553	Аванпост Затерянной Долины	게이드의 문	600
554	Аванпост Стенающих Полей	게이드의 문	600
555	Аванпост G		600
556	Аванпост H		600
557	Аванпост I		600
558	Гробница Бессмертных	일본 개인던전 : 죽지 않는 자들의 무덤	600
559	Приемная комната	일본 개인던전 : 전장의 방	600
560	Тайная комната	일본 개인던전 : 비밀의 방	600
561	Замок дракона	일본 개인던전 : 봉인된 화룡의 신전	600
562	Дальние пустоши	북미 독립전쟁 던전	600
563	Земли Делавэра	북미 독립전쟁 던전	600
564	Революция	북미 독립전쟁 던전	600
565	Огни битвы	북미 독립전쟁 던전	600
566	Только вперед	북미 독립전쟁 던전	600
567	Вокруг света	북미 독립전쟁 던전	600
568	Путь славы	북미 독립전쟁 던전	600
569	Земля смелых	독립전쟁 맵	600
570	Старая платформа		600
571	Ревущие стены		600
572	Мегамаркет		600
573	Пустая тюремная кладовая		600
574	Подвал Алькатраса 1	국내 알카트라즈 리뉴얼 게이트 입구 게이트	600
575	Подвал Алькатраса 2	국내 알카트라즈 리뉴얼 2층 게이트 	600
576	Камера Аль Капоне	국내 알카트라즈 리뉴얼 보스방 게이트	600
577	Подвал Алькатраса	알카트라즈 지하감옥	600
578	Храм горы Хуагуо	국내 최고레벨 해제 신규 던전 - 화과산	600
579	Первые Храмовые Врата	국내 최고레벨 해제 신규 던전 - 화과산	600
580	Вторые Храмовые Врата	국내 최고레벨 해제 신규 던전 - 화과산	600
581	Третьи Храмовые Врата	국내 최고레벨 해제 신규 던전 - 화과산	600
582	Святилище храма Хуагуо	국내 최고레벨 해제 신규 던전 - 화과산	600
583	Храм горы Хуагуо	국내 최고레벨 해제 신규 던전 - 화과산	600
584	Титан	v403 타이탄 호로 다시 변경	600
585	Западная Атлантида	아틀란티스 서쪽지구 게이트	600
586	Гиблый лес	아틀란티스 서쪽지구 게이트	600
587	Садовая терраса	아틀란티스 서쪽지구 게이트	600
588	Первая лаборатория	아틀란티스 서쪽지구 게이트	600
589	Кабинет директора лаборатории	아틀란티스 서쪽지구 게이트	600
590	Вторая лаборатория	아틀란티스 서쪽지구 게이트	600
591	Убежище Белины	아틀란티스 서쪽지구 게이트	600
592	Грань смерти	초월의 신전 게이트	600
593	Врата жизни	초월의 신전 게이트	600
594	Врата смерти	초월의 신전 게이트	600
595	Совершенная камера	초월의 신전 게이트	600
596	Совершенный храм	초월의 신전 게이트	600
597	Лаборатория Тартара	서쪽지구 타르타로스 연구소	600
598	Зал ожидания	레이드 던전 대기실	600
599	Песнь сада жизни	서쪽지구 레이드 던전	600
600	Герой кентавров	서쪽지구 레이드 던전	600
601	Титан	v405 타이탄서버용 맵 추가	600
602	Лига Колизея Титана	v405 타이탄서버용 맵 추가	600
603	Аванпост A	v405 타이탄서버용 맵 추가	600
604	Аванпост B	v405 타이탄서버용 맵 추가	600
605	Аванпост C	v405 타이탄서버용 맵 추가	600
606	Аванпост D	v405 타이탄서버용 맵 추가	600
607	Аванпост E	v405 타이탄서버용 맵 추가	600
608	Аванпост F	v405 타이탄서버용 맵 추가	600
609	Аванпост G	v405 타이탄서버용 맵 추가	600
610	Аванпост H	v405 타이탄서버용 맵 추가	600
611	Аванпост I	v405 타이탄서버용 맵 추가	600
612	Аванпост J	v405 타이탄서버용 맵 추가	600
613	Аванпост K	v405 타이탄서버용 맵 추가	600
614	Аванпост L	v405 타이탄서버용 맵 추가	600
615	Аванпост M	v405 타이탄서버용 맵 추가	600
616	Аванпост N	v405 타이탄서버용 맵 추가	600
617	Аванпост O	v405 타이탄서버용 맵 추가	600
618	Аванпост P	v405 타이탄서버용 맵 추가	600
619	Аванпост Q	v405 타이탄서버용 맵 추가	600
620	Аванпост R	v405 타이탄서버용 맵 추가	600
621	Аванпост S	v405 타이탄서버용 맵 추가	600
622	Аванпост T	v405 타이탄서버용 맵 추가	600
623	1-й этаж особняка Фауста	리바 컨텐츠	600
624	2-й этаж особняка Фауста	리바 컨텐츠	600
625	Лаборатория Фауста	리바 컨텐츠	600
626	Особняк Фауста	리바 컨텐츠	600
627	Австралия	신규 대륙 호주	600
628	Голубые горы	신규 대륙 호주	600
629	Эвкалиптовый лес	신규 대륙 호주	600
630	Долина водопадов	신규 대륙 호주	600
631	Водопад Катумбы	신규 대륙 호주	600
632	Эхо-Пойнт	신규 대륙 호주	600
633	Три скалы	신규 대륙 호주	600
634	Врата Кратоса	호주 대륙 게이트 추가	600
635	Бездонная впадина	호주 대륙 게이트 추가	600
636	Темная гавань	호주 대륙 게이트 추가	600
637	Потайной проход	호주 대륙 게이트 추가	600
638	Дворец Кратоса	호주 대륙 게이트 추가	600
639	Вход в ущелье Катерины	호주 대륙 게이트 추가	600
640	Песчаная долина	호주 대륙 게이트 추가	600
641	Логово змея	호주 대륙 게이트 추가	600
642	Дорога к водопаду	호주 대륙 게이트 추가	600
643	Водопад Идис	호주 대륙 게이트 추가	600
644	Ущелье Катерины	호주 대륙 게이트 추가	600
645	Водоворот теней	호주 대륙 게이트 추가	600
646	В Новый Южный Уэльс	호주 지역 명칭	600
647	В Северный район	호주 지역 명칭	600
648	В Квинсленд	호주 지역 명칭	600
649	В Западную Австралию	호주 지역 명칭	600
650	В Южную Австралию	호주 지역 명칭	600
651	Мир АТ		600
652	Горная цепь Бангл-Бангл	호주지역 명칭	600
653	Темное ущелье	호주지역 명칭	600
654	Бездонное ущелье	호주지역 명칭	600
655	Древняя пещера	호주지역 명칭	600
656	Улуру	호주지역 명칭	600
657	Окрестности Улуру	호주지역 명칭	600
658	Внутренний кратер	호주지역 명칭	600
659	Месторасположение куба	호주지역 명칭	600
660	Храм Мунина	호주지역 명칭	600
661	Цветение сакуры	일본 3월 이벤트	600
662	Испыт. дракона	용의시험-시련의방	600
663	Зал отваги	용의시험-시련의방	600
664	Зал магии	용의시험-시련의방	600
665	Зал знаний	용의시험-시련의방	600
666	Склад припасов 2	용의시험-시련의방	600
667	Пробуждение страха	용의시험-시련의방	600
668	Последнее испытание	용의시험-시련의방	600
669	Комната испытаний 6	용의시험-시련의방	600
670	Склад припасов 3	용의시험-시련의방	600
671	Комната испытаний 7	용의시험-시련의방	600
672	Комната испытаний 8	용의시험-시련의방	600
673	Комната испытаний 9	용의시험-시련의방	600
674	Склад припасов 4	용의시험-시련의방	600
675	Комната испытаний 10	용의시험-시련의방	600
676	Тропа времен	밤낮던전	600
677	Поле битвы - начало [ур. 100]	밤낮던전	600
678	Ночь битвы [ур. 100]	밤낮던전	600
679	Поле битвы - завершение [ур. 150]	밤낮던전	600
680	Ночь битвы [ур. 160]	밤낮던전	600
681	Битва Кроноса	pvp 전장	600
682	Особняк Фауста	북미 독립기념일 이벤트 던전	600
683	Ханьян	v410 마을 개선(마을설정 개선)	600
684	Пусан	v410 마을 개선(마을설정 개선)	600
685	Пхеньян	v410 마을 개선(마을설정 개선)	600
686	Шанхай	v410 마을 개선(마을설정 개선)	600
687	Пекин	v410 마을 개선(마을설정 개선)	600
688	Гонконг	v410 마을 개선(마을설정 개선)	600
689	Чунцин	v410 마을 개선(마을설정 개선)	600
690	Нью-Дели	v410 마을 개선(마을설정 개선)	600
691	Мумбаи	v410 마을 개선(마을설정 개선)	600
692	Калькутта	v410 마을 개선(마을설정 개선)	600
693	Токио	v410 마을 개선(마을설정 개선)	600
694	Киото	v410 마을 개선(마을설정 개선)	600
695	Саппоро	v410 마을 개선(마을설정 개선)	600
696	Хиросима	v410 마을 개선(마을설정 개선)	600
697	Ханой	v410 마을 개선(마을설정 개선)	600
698	Чиангмай	v410 마을 개선(마을설정 개선)	600
699	Бангкок	v410 마을 개선(마을설정 개선)	600
700	Харбин	v410 마을 개선(마을설정 개선)	600
701	Тайбэй	v410 마을 개선(마을설정 개선)	600
702	Гуанчжоу	v410 마을 개선(마을설정 개선)	600
703	Пномпень	v410 마을 개선(마을설정 개선)	600
704	Катманду	v410 마을 개선(마을설정 개선)	600
705	Куала-Лумпур	v410 마을 개선(마을설정 개선)	600
706	Вьентьян	v410 마을 개선(마을설정 개선)	600
707	Рангун	v410 마을 개선(마을설정 개선)	600
708	Мандалай	v410 마을 개선(마을설정 개선)	600
709	Коломбо	v410 마을 개선(마을설정 개선)	600
710	Давао	v410 마을 개선(마을설정 개선)	600
711	Манила	v410 마을 개선(마을설정 개선)	600
712	Москва	v410 마을 개선(마을설정 개선)	600
713	Санкт-Петербург	v410 마을 개선(마을설정 개선)	600
714	Джакарта	v410 마을 개선(마을설정 개선)	600
715	Вена	v410 마을 개선(마을설정 개선)	600
716	Милан	v410 마을 개선(마을설정 개선)	600
717	Рим	v410 마을 개선(마을설정 개선)	600
718	Дублин	v410 마을 개선(마을설정 개선)	600
719	Сидней	v410 마을 개선(마을설정 개선)	600
720	Перт	v410 마을 개선(마을설정 개선)	600
721	Прага	v410 마을 개선(마을설정 개선)	600
722	Копенгаген	v410 마을 개선(마을설정 개선)	600
723	Варшава	v410 마을 개선(마을설정 개선)	600
724	Берлин	v410 마을 개선(마을설정 개선)	600
725	Мюнхен	v410 마을 개선(마을설정 개선)	600
726	Бордо	v410 마을 개선(마을설정 개선)	600
727	Лион	v410 마을 개선(마을설정 개선)	600
728	Париж	v410 마을 개선(마을설정 개선)	600
729	Лондон	v410 마을 개선(마을설정 개선)	600
730	Эдинбург	v410 마을 개선(마을설정 개선)	600
731	Лиссабон	v410 마을 개선(마을설정 개선)	600
732	Мадрид	v410 마을 개선(마을설정 개선)	600
733	Барселона	v410 마을 개선(마을설정 개선)	600
734	Афины	v410 마을 개선(마을설정 개선)	600
735	Осло	v410 마을 개선(마을설정 개선)	600
736	Хельсинки	v410 마을 개선(마을설정 개선)	600
737	Стокгольм	v410 마을 개선(마을설정 개선)	600
738	Эстерсунд	v410 마을 개선(마을설정 개선)	600
739	Амстердам	v410 마을 개선(마을설정 개선)	600
740	Берн	v410 마을 개선(마을설정 개선)	600
741	Бухарест	v410 마을 개선(마을설정 개선)	600
742	Багдад	v410 마을 개선(마을설정 개선)	600
743	Каир	v410 마을 개선(마을설정 개선)	600
744	Стамбул	v410 마을 개선(마을설정 개선)	600
745	Нью-Йорк	v410 마을 개선(마을설정 개선)	600
746	Чанъань	v410 마을 개선(마을설정 개선)	600
747	Ванкувер	v410 마을 개선(마을설정 개선)	600
748	Киншаса	v410 마을 개선(마을설정 개선)	600
749	Антилия	v410 마을 개선(마을설정 개선)	600
750	Аванпост Титана	v410 마을 개선(마을설정 개선)	600
751	Аванпост Врат Титана	v410 마을 개선(마을설정 개선)	600
752	Аванпост Тропы Сновидений	v410 마을 개선(마을설정 개선)	600
753	Зеленый аванпост	v410 마을 개선(마을설정 개선)	600
754	Аванпост Затерянной Долины	v410 마을 개선(마을설정 개선)	600
755	Аванпост Стенающих Полей	v410 마을 개선(마을설정 개선)	600
756	Аванпост западных окраин	v410 마을 개선(마을설정 개선)	600
757	Деревня кентавров	v410 마을 개선(마을설정 개선)	600
758	Аванпост A	v410 마을 개선(마을설정 개선)	600
759	Аванпост B	v410 마을 개선(마을설정 개선)	600
760	Аванпост C	v410 마을 개선(마을설정 개선)	600
761	Аванпост D	v410 마을 개선(마을설정 개선)	600
762	Аванпост E	v410 마을 개선(마을설정 개선)	600
763	Аванпост F	v410 마을 개선(마을설정 개선)	600
764	Аванпост G	v410 마을 개선(마을설정 개선)	600
765	Аванпост H	v410 마을 개선(마을설정 개선)	600
766	Аванпост I	v410 마을 개선(마을설정 개선)	600
767	Аванпост J	v410 마을 개선(마을설정 개선)	600
768	Аванпост K	v410 마을 개선(마을설정 개선)	600
769	Аванпост L	v410 마을 개선(마을설정 개선)	600
770	Аванпост M	v410 마을 개선(마을설정 개선)	600
771	Аванпост N	v410 마을 개선(마을설정 개선)	600
772	Аванпост O	v410 마을 개선(마을설정 개선)	600
773	Аванпост P	v410 마을 개선(마을설정 개선)	600
774	Аванпост Q	v410 마을 개선(마을설정 개선)	600
775	Храм воды	일본 물위의 신사 이벤트	600
776	Небесный сад	타락한 공중정원 게이트	600
777	Святилище лорда Тиамат	타락한 공중정원 게이트	600
778	Пирамида	피라미드 게이트	600
779	Храм Солнца	피라미드 게이트 	600
780	Храм тайн	피라미드 게이트 	600
781	Испытание низкого уровня	용의 시험 개인던전	600
782	Испытание среднего уровня	용의 시험 개인던전	600
783	Испытание высокого уровня	용의 시험 개인던전	600
784	Небесная аллея		600
785	Долина проклятых генералов	신규 레이드 패왕의귀곡	600
786	Курс Испытание дракона	용의 시험 개인던전 	600
787	Жуткий свадебный фуршет	2013 할로윈	405
788	Жуткий свадебный зал	2013 할로윈	405
789	Зал ожидания невесты призрака	2013 할로윈	405
790	Бродячий цирк	일본 5주년 알렉키노(410)	600
791	Малый шатер	일본 5주년 알렉키노(410)	600
792	Большой шатер	일본 5주년 알렉키노(410)	600
793	Малая сцена	일본 5주년 알렉키노(410)	600
794	Главная сцена	일본 5주년 알렉키노(410)	600
795	Южная Америка	v413 신규 영웅 주인공	600
796	Майяпан	v413 신규 영웅 주인공	600
797	Куско	v413 신규 영웅 주인공	600
798	Лагерь амазонок	v413 신규 영웅 주인공	600
799	Окраина Чичен-Ицы	v413 신규 영웅 주인공	600
800	Маленькая пещера	v413 신규 영웅 주인공	600
801	Чичен-Ица	v413 신규 영웅 주인공	600
802	Разрушенная арена	v413 신규 영웅 주인공	600
803	Храм воинов	v413 신규 영웅 주인공	600
804	Священный колодец	v413 신규 영웅 주인공	600
805	Храм Кукулькана	v413 신규 영웅 주인공	600
806	Мачу-Пикчу	v413 신규 영웅 주인공	600
807	1-й этаж Мачу-Пикчу	v413 신규 영웅 주인공	600
808	2-й этаж Мачу-Пикчу	v413 신규 영웅 주인공	600
809	3-й этаж Мачу-Пикчу	v413 신규 영웅 주인공	600
810	Верхний этаж Мачу-Пикчу	v413 신규 영웅 주인공	600
811	Башня оракула	v413 신규 영웅 주인공	600
812	Пирамида гнева	v413 신규 영웅 주인공	600
813	Пирамида гордости	v413 신규 영웅 주인공	600
814	Пирамида алчности	v413 신규 영웅 주인공	600
815	Эльдорадо	v413 신규 영웅 주인공	600
816	Пирамида Искай	v413 신규 영웅 주인공	600
817	Пирамида Куджино	v413 신규 영웅 주인공	600
818	Великая пирамида	v413 신규 영웅 주인공	600
819	Подземелье великой пирамиды	v413 신규 영웅 주인공	600
820	В Южную Америку	v413 신규 영웅 주인공	600
821	К майя	v413 신규 영웅 주인공	600
822	К инкам	v413 신규 영웅 주인공	600
823	К Амазонке	v413 신규 영웅 주인공	600
824	Золотая империя		600
825	Резиденция жреца	v413 신규 영웅 주인공	600
826	Хоккейный стадион	동계 아틀란티스 게임	600
827	Таинственный грот I	러시아 이벤트	600
828	Таинственный грот II	러시아 이벤트	600
829	Таинственный грот III	러시아 이벤트	600
830	Таинственный грот IV	러시아 이벤트	600
831	Таинственный грот V	러시아 이벤트	600
832	Руины Византии		600
833	Византийский дворец		600
834	Храм безмолвия		600
835	Чистилище		600
836	Улица плача		600
837	Врата срединного мира		600
838	Врата небес		600
839	Врата преисподней		600
840	Пространственный разлом	일본 봇 대응	600
841	Базар Чанъаня	개방	600
842	Большой трактир	개방	600
843	Потайная комната	개방	600
844	Южные ворота базара	개방	600
845	Северные ворота базара	개방	600
846	Патрульная зона	마교	600
847	Храм тьмы	마교	600
848	Покои Мары	마교	600
849	1-й этаж секретной лаборатории	마교	600
850	2-й этаж секретной лаборатории	마교	600
851	3-й этаж секретной лаборатории	마교	600
852	Двор монастыря	소림	600
853	Сердце Шаолиня	소림	600
854	Архив монастыря	소림	600
855	Запретная библиотека	소림	600
856	Башня покаяния: 1-й подземный этаж	소림	600
857	Башня покаяния: 2-й подземный этаж	소림	600
858	Цитадель Адептов тьмы	마교	600
859	Мир Сказок Братьев Гримм		600
860	Императорский дворец	마교 영입 퀘스트	600
861	Октоберфест	유럽 옥토버페스트 이벤트 맵	600
862	Молодой лес	유럽 옥토버페스트 이벤트 맵	600
863	Тыквенная деревня	북미 할로윈이벤트 맵	600
864	Проклятая тыква	북미 할로윈이벤트 맵	600
865	Шестилетие	북미 6주년 이벤트 맵	600
866	Сад дриады	2014 일본 컨테스트 용병 드리아드	600
867	Снежгород	해외 크리스마스 이벤트맵	600
868	Башня Олимпа	올림포스탑	600
869	Лукоморье	러시아 루코모리	600
870	Сумрачная пещера	러시아 루코모리	600
871	Логово Черномора	러시아 루코모리	600
872	Пещера Рогдая		600
873	Пещера Ратмира		600
874	Пещера Фарлафа		600
875	Могильный Лес		600
876	Лабиринт Демона		600
877	Авалон		600
878	Зал Отдыха		600
879	Зал Отдыха		600
880	Сердце Авалона		600
881	Искаженный путь к Славе		600
882	Призрачный сосуд		600
883	Ведьмин Лес		600
884	Три тунелля любви		600
885	Бушующий костер		600
886	Море из Пустоты		600
887	Пещера призрачных спор		600
888	Башня волшебника		600
889	Зал Ассамблеи		600
890	Исследовательский центр		600
891	Колыбель богов		600
892	Залл записей		600
893	Загрязненный центр управления магии		600
894	Подземный Храм Жизни		600
895	Горячие Источники		600
896	Витой Особняк Фауста		600
897	Первый Этаж Витого Особняка Фауста		600
898	Второй Этаж Витого Особняка Фауста		600
899	Прибрежный город Сардинии		600
900	Место встречи Ридерана на берегу		600
901	Остров "Корсика"		600
902	Ридеранское Побережье		600
903	Гавань Сардинии		600
904	Первый Этаж Башни Очищения		600
905	Гавань Рима		600
906	Второй Этаж Башни Очищения		600
907	Третий Этаж Башни Очищения		600
908	Четвертый Этаж Башни Очищения		600
909	Логово Дракона		600
910	Вход в Зал Хаоса		600
911	Внутренний двор		600
912	Центральное Крыло		600
913	Комната Кампэ		600
914	Зал Хаоса		600
915	К всемирному турниру Атлантики		600
916	К острову Титан		600
917	Мир Аконгов		600
918	Первый Этаж Мира Аконгов		600
919	Второй Этаж Мира Аконгов		600
920	Третий Этаж Мира Аконгов		600
921	Ледниковый Период		600
922	Западный округ Атлантиды		600
923	Первый Этаж Юбилейного События		600
924	Второй Этаж  Юбилейного События		600
925	Аллея Славы		600
926	Остров Хайнань Канал 1		600
927	Остров Хайнань Канал 2		600
928	Остров Хайнань Канал 3		600
929	Остров Хайнань Канал 4		600
930	Юбилейное подземелье. 11 Лет Атлантике		600
931	Земля Мерзлоты: Антарктика		600
932	Портал Зала Хаоса		600
933	Аванпост Антарктики		600
934	Рейд : Мерзлота Реленте		600
935	Замерзшая Бездна		600
936	Лабаратория Энергии Орихалка		600
937	Шахта Орихалка		600
938	Плато Сагиттариуса		600
939	Страна Чудес		600
940	Золотой Сад		600
941	Сад Роз		600
942	Ад Праздности		600
943	1-й Этаж Ада Праздности		600
944	2-й этаж Ада Праздности		600
945	3-й этаж Ада Праздности		600
946	4-й этаж Ада Праздности		600
947	5-й этаж Ада Праздности		600
948	6-й этаж Ада Праздности		600
949	7-й этаж Ада Праздности		600
950	2-й этаж Сада Роз		600
951	3-й этаж Сада Роз		600
952	4-й этаж Сада Роз		600
953	5-й этаж Сада Роз		600
954	Пираты Карибского Моря		600
955	Дорога Острова Джейджу		600
956	Рай лунного кролика		600
957	Искаженный Холм Гисарлык		600
958	Подземелье к 12-й годовщине		600
959	Второй этаж		600
960	Первый этаж		600
961	Третий этаж		600
962	Четвертый этаж		600
963	Первый этаж		600
964	Безбожное испытание		600
965	Таинственный мир грёз		600
966	Вход в особняк Медичи.		600
967	Особняк Медичи		600
968	Вход в таинственный мир грёз		600
969	Вход в мрачный зал хаоса		600
970	Внутренний зал		600
971	Сердце мрака		600
972	Те, кто бросает вызов власти (ближний бой)		600
973	Те, кто бросает вызов силе (дальний бой)		600
974	Те, кто бросает вызов силе (магии)		600
975	Дворец Мерлина		600
976	Рынок подземелий за моим домом		600
977	2-й этаж рынок подземелий за моим домом		600
978	3-й этаж рынок подземелий за моим домом		600
